.modal-showPopup1{
  width: 60% !important;
}

.modal-showPopup1 .modal-header .close {
  float: right !important;
  margin-right: -60px !important;
  margin-top: -60px !important;
  background-color: #FFD733 !important;
  border-radius: 15px !important;
  width: 30px !important;
  height: 30px !important;
  opacity: 1 !important;
}
.connecting-line {
    height: 2px;
    background: #FFD733;
    position: absolute;
    width: 80%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}

#showPopup1-modal .modal-content{
  max-width: 630px;
  padding:30px;
  background: #FFD733;
  border-radius: 12px;
}
#showPopup1-modal .modal-dialog{
  top: 40%;
}

#showPopup1-modal .modal-header {
  border-bottom: none;
}

#showPopup1-modal .modal-header h4{
  font-size: 40px;
  color: dodgerblue;
}

.show-popup1-heading{
  margin-left: 0px;
  margin-right: 0px;
  padding: 15px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

.popup-body{
  text-align: center;
}

#showPopup1-modal div[class*='col-md']{
  padding-left: 7px;
  padding-right: 7px;
}

#showPopup1-modal div[class*='col-md']:first-child{
  padding-left: 15px;
}

#showPopup1-modal div[class*='col-md']:last-child{
  padding-right: 15px;
}

@media (max-width: 768px){  
  .modal-showPopup1{
    width: 88% !important;
  }
}